@ECHO OFF

:: with AFLR3

bloom3 -i cube_new.surf -o cube_new.meshb -blc -blds 0.001 -bl_ids 1,2,3,4 -bl_int_ids 5,6 -log

bloom3 -i cube_new.surf -o cube_new3.meshb -blc -bl_ids 1,2,3,4 -bl_int_ids 5,6 -BC_IDs 1,2,3,4 -BL_DS 0.005,0.001,0.001,0.005 -nbl 21 -log

bloom3 -i cube_new2.surf -o cube_new2.meshb -blc -blds 0.001 -bl_ids 1,2 -bl_int_ids 3,4,5,6 -log

bloom3 -i cube_new2.surf -o cube_new4.meshb -blc -bl_ids 1,2 -bl_int_ids 3,4,5,6 -BC_IDs 1,2 -BL_DS 0.005,0.001 -Number_of_BLs 19,23 -log

bloom3 -i dome_new.surf -o dome_new.meshb -blc -blds 0.0001 -blrm 1.3 -bl_ids 1, -bl_int_ids 2, -log

bloom3 -i glider_new2.surf -o glider_new2.meshb -blc -ref_len 3 -Re_l 1e6 -blrm 1.3 -bl_ids 7-16 -ff_ids 1-6 -log

bloom3 -i lv2b_sym_new.surf -o lv2b_sym_new.meshb -blc -ref_len 20 -Re_l 125e6 -bl_ids 4-26 -bl_int_ids 74,27,28,29 -ff_ids 1,2,3 -log

bloom3 -i lv2b_new.surf -o lv2b_new.meshb -blc -ref_len 20 -Re_l 125e6 -bl_ids 22-44,48-67,71,72,73 -bl_int_ids 45,46,47,68,69,70 -ff_ids 16-21 -log

bloom3 -i nacelle_engine_sym_new.surf -o nacelle_engine_sym_new.meshb -blc -ref_len 100 -Re_l 110e6 -blrm 1.3 -nbldiff 2 -mblend 0 -bl_ids 3-26 -bl_int_ids 57, -ff_ids 1,2 -log

bloom3 -i nacelle_engine_new.surf -o nacelle_engine_new.meshb -blc -ref_len 100 -Re_l 110e6 -blrm 1.3 -nbldiff 2 -mblend 0 -bl_ids 1-52 -ff_ids 53-56 -log

bloom3 -i rocket_new.surf -o rocket_new.meshb -blc -ref_len 1.75 -Re_l 125e6 -bl_ids 23-50 -bl_int_ids 51,52 -ff_ids 17-22 -log

bloom3 -i vsphere_new.surf -o vsphere_new.meshb -blc  -ref_len 1 -Re_l 1e6 -blrm 1.3 -bl_ids 1-4 -ff_ids 5-10 -log

bloom3 -i periodic_duct.surf -o periodic_duct.meshb -blc -blds 0.00002 -blrm 1.3 -bl_ids 1,2,4,10,11,12 -bl_int_ids 3,5,6 -PS_IDs 6,5 -PS_Nodes 11,16 -log

bloom3 -i wedge60.surf -o wedge60.meshb -blc -blds 0.00002 -bl_ids 7, -bl_int_ids 1,2,3,4 -PS_IDs 1,2,3,4 -PS_Nodes 2,5,2,3 -log

bloom3 -i em.surf -o em.meshb -blc2 -blds 0.02 -nbl 5 -std_ids 7,  -bl_ids 2,8,14 -trnsp_ids 3,4,5,6,9 -log

bloom3 -i em.surf -o em2.meshb -nbl 0 -std_ids 7, -trnsp_ids 2,8,14,3,4,5,6,9 -log

bloom3 -i missile1.surf -o missile1.meshb -blc2 -blds 0.0001 -bl_ids 4,5 -ff_ids 2, -bl_int_ids 1, -trnsp_intl_bl_ids 3, -log

bloom3 -i missile2.surf -o missile2.meshb -blc2 -blds 0.0001 -bl_ids 4,5 -ff_ids 6, -bl_int_ids 1, -trnsp_intl_bl_ids 3, -trnsp_intl_ids 2, -log

bloom3 -i missile3.surf -o missile3.meshb -blc2 -blds 0.0001 -bl_ids 5,6 -ff_ids 3, -bl_int_ids 1,2 -trnsp_intl_bl_ids 4, -log

bloom3 -i rocket.surf -o rocket.meshb -blc2 -blds 0.0001 -blrm 1.2 -bl_ids 3,4,5,7,8,9,10 -ff_ids 1, -trnsp_intl_bl_ids 2, -log

bloom3 -i two_blade_wake_sym.surf -o two_blade_wake_sym.meshb -blc2 -blrm 1.4 -blds 0.0001 -bl_ids 4,5 -ff_ids 36,37,38,39,40,42,43 -bl_int_ids 33,34,35 -trnsp_intl_bl_ids 1,2,3 -log

bloom3 -i two_blade_wake_sym_extended.surf -o two_blade_wake_sym_extended.meshb -blc2 -blrm 1.4 -blds 0.0001 -bl_ids 4,5 -ff_ids 36,37,38,39,40 -bl_int_ids 33,34,35,42,43 -trnsp_intl_bl_ids 1,2,3,41 -log

:: with TetGen

bloom3 -i cube_new.surf -o cube_new.meshb -blc -blds 0.001 -bl_ids 1,2,3,4 -bl_int_ids 5,6 -log -tetgen

bloom3 -i cube_new.surf -o cube_new3.meshb -blc -bl_ids 1,2,3,4 -bl_int_ids 5,6 -BC_IDs 1,2,3,4 -BL_DS 0.005,0.001,0.001,0.005 -nbl 21 -log -tetgen

bloom3 -i cube_new2.surf -o cube_new2.meshb -blc -blds 0.001 -bl_ids 1,2 -bl_int_ids 3,4,5,6 -log -tetgen

bloom3 -i cube_new2.surf -o cube_new4.meshb -blc -bl_ids 1,2 -bl_int_ids 3,4,5,6 -BC_IDs 1,2 -BL_DS 0.005,0.001 -Number_of_BLs 19,23 -log -tetgen

bloom3 -i dome_new.surf -o dome_new.meshb -blc -blds 0.0001 -blrm 1.3 -bl_ids 1, -bl_int_ids 2, -log -tetgen

bloom3 -i glider_new2.surf -o glider_new2.meshb -blc -ref_len 3 -Re_l 1e6 -blrm 1.3 -bl_ids 7-16 -ff_ids 1-6 -log -tetgen

bloom3 -i lv2b_sym_new.surf -o lv2b_sym_new.meshb -blc -ref_len 20 -Re_l 125e6 -bl_ids 4-26 -bl_int_ids 74,27,28,29 -ff_ids 1,2,3 -log -tetgen

bloom3 -i lv2b_new.surf -o lv2b_new.meshb -blc -ref_len 20 -Re_l 125e6 -bl_ids 22-44,48-67,71,72,73 -bl_int_ids 45,46,47,68,69,70 -ff_ids 16-21 -log -tetgen

bloom3 -i nacelle_engine_sym_new.surf -o nacelle_engine_sym_new.meshb -blc -ref_len 100 -Re_l 110e6 -blrm 1.3 -nbldiff 2 -mblend 0 -bl_ids 3-26 -bl_int_ids 57, -ff_ids 1,2 -log -tetgen

bloom3 -i nacelle_engine_new.surf -o nacelle_engine_new.meshb -blc -ref_len 100 -Re_l 110e6 -blrm 1.3 -nbldiff 2 -mblend 0 -bl_ids 1-52 -ff_ids 53-56 -log -tetgen

bloom3 -i rocket_new.surf -o rocket_new.meshb -blc -ref_len 1.75 -Re_l 125e6 -bl_ids 23-50 -bl_int_ids 51,52 -ff_ids 17-22 -log -tetgen

bloom3 -i vsphere_new.surf -o vsphere_new.meshb -blc  -ref_len 1 -Re_l 1e6 -blrm 1.3 -bl_ids 1-4 -ff_ids 5-10 -log -tetgen

bloom3 -i periodic_duct.surf -o periodic_duct.meshb -blc -blds 0.00002 -blrm 1.3 -bl_ids 1,2,4,10,11,12 -bl_int_ids 3,5,6 -PS_IDs 6,5 -PS_Nodes 11,16 -log -tetgen

bloom3 -i wedge60.surf -o wedge60.meshb -blc -blds 0.00002 -bl_ids 7, -bl_int_ids 1,2,3,4 -PS_IDs 1,2,3,4 -PS_Nodes 2,5,2,3 -log -tetgen

bloom3 -i em.surf -o em.meshb -blc2 -blds 0.02 -nbl 5 -std_ids 7,  -bl_ids 2,8,14 -trnsp_ids 3,4,5,6,9 -log -tetgen

bloom3 -i em.surf -o em2.meshb -nbl 0 -std_ids 7, -trnsp_ids 2,8,14,3,4,5,6,9 -log -tetgen

bloom3 -i missile1.surf -o missile1.meshb -blc2 -blds 0.0001 -bl_ids 4,5 -ff_ids 2, -bl_int_ids 1, -trnsp_intl_bl_ids 3, -log -tetgen

bloom3 -i missile2.surf -o missile2.meshb -blc2 -blds 0.0001 -bl_ids 4,5 -ff_ids 6, -bl_int_ids 1, -trnsp_intl_bl_ids 3, -trnsp_intl_ids 2, -log -tetgen

bloom3 -i missile3.surf -o missile3.meshb -blc2 -blds 0.0001 -bl_ids 5,6 -ff_ids 3, -bl_int_ids 1,2 -trnsp_intl_bl_ids 4, -log -tetgen

bloom3 -i rocket.surf -o rocket.meshb -blc2 -blds 0.0001 -blrm 1.2 -bl_ids 3,4,5,7,8,9,10 -ff_ids 1, -trnsp_intl_bl_ids 2, -log -tetgen

bloom3 -i two_blade_wake_sym.surf -o two_blade_wake_sym.meshb -blc2 -blrm 1.4 -blds 0.0001 -bl_ids 4,5 -ff_ids 36,37,38,39,40,42,43 -bl_int_ids 33,34,35 -trnsp_intl_bl_ids 1,2,3 -log -tetgen

bloom3 -i two_blade_wake_sym_extended.surf -o two_blade_wake_sym_extended.meshb -blc2 -blrm 1.4 -blds 0.0001 -bl_ids 4,5 -ff_ids 36,37,38,39,40 -bl_int_ids 33,34,35,42,43 -trnsp_intl_bl_ids 1,2,3,41 -log -tetgen

